package com.yd.api.user.vo;


import java.util.List;

public class UserRequestVO {
	
	private List<Long> userIdList;

	public List<Long> getUserIdList() {
		return userIdList;
	}

	public void setUserIdList(List<Long> userIdList) {
		this.userIdList = userIdList;
	}

  
}